/*
Theme Name:   Eu Como Sim 2018
Description:  Primeira versao
Author:       daniel
Author URL:   Write here the author's blog or website url
Template:     cheerup
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  eu-como-sim-2018
*/

/* Write here your own personal stylesheet */

/* Widget: Tag Cloud */
.tagcloud a { display: inline-block;
  margin-bottom: 8px;
  margin-right: 4px;
  padding: 8px 18px;
  background: #ffe88e !important;
  color: #000000 !important;
  font-size: 12px !important;
  text-transform: capitalize;
  line-height: 1;}

.tagcloud a:hover {  background: #fff1b7; }



.tagcloud a:hover {
  background: #f9f9f9 !important;
}